A:link {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: gold; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
BODY {
	COLOR: silver; FONT-FAMILY: "Arial", "Helvetica", "Monaco"; FONT-SIZE: 10pt
}
.mvd-BODY {
	COLOR: silver; FONT-FAMILY: "Arial", "Helvetica", "Monaco"; FONT-SIZE: 10pt
}
P {
	COLOR: black; FONT-FAMILY: "Comic Sans MS", "Comic Sans", "Times New Roman"; FONT-SIZE: 10pt
}
.mvd-P {
	COLOR: black; FONT-FAMILY: "Comic Sans MS", "Comic Sans", "Times New Roman"; FONT-SIZE: 10pt
}
P.RtSmall {
	COLOR: olive; FONT-SIZE: 8pt; TEXT-ALIGN: right
}
.mvd-P-RtSmall {
	COLOR: olive; FONT-SIZE: 8pt; TEXT-ALIGN: right
}
P.Body {
	
}
.mvd-P-Body {
	
}
